#header {
  margin: 0px auto;
  width: 1270px;
  padding-top: 5px;
  background: url("../images/en/header_top_en.jpg") no-repeat;
  height: 520px; }
  #header li {
    list-style: none; }
  #header h1 {}
    #header h1 a {
      width: 1023px;
      height: 369px;
      position: relative;
      left: -11px;
      top: 53px; 
		background: none;}
  #header .info {
    position: absolute;
    right: 3px;
    top: 88px; 
	background: none; }
    #header .info li {
      float: right; }
    #header .info .sitemap a {
      width: 110px;
      height: 20px; }
    #header .info .japanese a {
      width: 100px;
      height: 20px;
      margin-left: 20px; }


#header_sub {
  margin: 0px auto;
  width: 1248px;
  padding-top: 5px;
  background: url("../images/en/header_sub_en.jpg") no-repeat;
  height: 300px; }
  #header_sub li {
    list-style: none; }
  #header_sub h1 {}
    #header_sub h1 a {
      width: 1023px;
      height: 180px;
      position: relative;
      left: -11px;
      top: 25px; 
		background: none;}
  #header_sub .info {
    position: absolute;
    right: 3px;
    top: 88px; 
	background: none; }
    #header_sub .info li {
      float: right; }
    #header_sub .info .sitemap a {
      width: 110px;
      height: 20px; }
    #header_sub .info .japanese a {
      width: 100px;
      height: 20px;
      margin-left: 20px; }

#navi {
  height: 80px;
  background: url("../images/en/navi.jpg") no-repeat; }
  #navi li a {
    width: 120px;
    height: 80px;
    float: left;
    background: url("../images/en/navi.jpg") no-repeat; }
    #navi li:first-child a {
      /*margin-left: 240px;*/
      width: 240px; }
    #navi li.i0 a {
      background-position: 0px 0px; }
      #navi li.i0 a:hover {
        background-position: 0px -80px; }
    #navi li.i1 a {
      background-position: -240px 0px; }
      #navi li.i1 a:hover {
        background-position: -240px -80px; }
    #navi li.i2 a {
      background-position: -360px 0px; }
      #navi li.i2 a:hover {
        background-position: -360px -80px; }
    #navi li.i3 a {
      background-position: -480px 0px; }
      #navi li.i3 a:hover {
        background-position: -480px -80px; }
    #navi li.i4 a {
      background-position: -600px 0px; }
      #navi li.i4 a:hover {
        background-position: -600px -80px; }
    #navi li.i5 a {
      background-position: -720px 0px; }
      #navi li.i5 a:hover {
        background-position: -720px -80px; }
    #navi li.i6 a {
      background-position: -840px 0px; }
      #navi li.i6 a:hover {
        background-position: -840px -80px; }


#container #contents {
	word-break :break-all;
}
  #container #contents .nobreak {
   word-break :normal;
  }
  #container #contents .large {
    font-size: 14px;
  }
  #container #contents .archive {
    width: 115px;
    height: 19px;
    position: absolute;
    top: 22px;
    right: 5px; }

